/*
Theme Name: InsideRetail - Directory
Theme URI: http://insideretail.com.au
Description: Custom WordPress theme developed for InsideRetail.
Author: Dream Production
Author URI: http://dreamproduction.com/
Version: 0.1
Text Domain: insideretail
Template: insideretail
*/

.standard-companies {
	border: 1px solid #e2e2e2;
	border-width: 0 1px 1px;
}

.widgetcontent.company-wrapper {
	border: none;
}

.company-search input,
.company-search select {
	margin-bottom: 10px;
}

.company-search input[type="submit"] {
	margin-bottom: 0;
}

.company.standard.row.vertical-align-container {
	width: 100%;
}

.company.standard p,
.company.standard h3 {
	margin: 0;
}

.company.standard h3 {
	font-size: 14px;
	font-weight: bold;
}

.bx-wrapper .post-ratings img {
	width: auto;
	display: inline;
}

.company-listing {
	position: relative;
}

.company-listing .bx-wrapper .bx-controls-direction a {
	background: url( images/vertical-nav-arrows.png ) no-repeat transparent;
	left: auto;
	right: 10px;
	margin: 0;
	width: 27px;
	height: 28px;
}

.company-listing .bx-wrapper .bx-controls-direction .bx-prev {
	top: 10px;
}

.company-listing .bx-wrapper .bx-controls-direction .bx-next {
	top: 45px;
	background-position: 0 -28px;
}

.company-listing .company-wrapper.large-12:nth-child(2n+1),
.company-listing .company-wrapper.large-8:nth-child(3n+1) {
	clear: both;
}

.company-listing .standard-companies .company-wrapper {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: -1px;
}

.company-listing .pagination {
	border-top: 1px solid #ddd;
	padding: 20px 0;
}

.company-listing .breadcrumbs {
	font-size: 14px;
	margin-bottom: -1px; /* overlap .company-wrapper border with .standard-companies when pagination is missing */
}

.company-listing .phone {
	margin-top: 3px;
}

.company-listing .premium .button {
	font-size: 14px;
	padding: 11px 11px 12px;
}
.company-listing .premium .info p {
	margin-bottom: 6px;
}

.single-company .images .logo,
.company-listing .premium .logo {
	width: 29.6%;
	padding-right: 3px;
	float: left;
}

.single-company .images .banner,
.company-listing .premium .banner {
	padding-left: 7px;
	width: 70.4%;
	float: left;
}
.company-listing .premium .images img {
	width: auto;
	margin-bottom: 20px;
}

.company-listing .premium h3 {
	font-size: 14px;
	font-weight: bold;
}

.company-listing .description {
	clear: both;
}

.contact-wrapper {
	position: absolute;
	background: rgb(99,99,99);
	background: rgba(99,99,99,0.8);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10000;
}

.contact-container {
	background: #fff;
	margin: 40px auto;
	width: 90%;
	max-width: 980px;
	padding: 20px;
	-webkit-box-shadow: 0 4px 10px #636363;
	-moz-box-shadow: 0 4px 10px #636363;
	box-shadow: 0 4px 10px #636363;
}

.contact-close {
	cursor: pointer;
	float: right;
	font-family: Arial,sans-serif;
	font-size: 20px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	text-align: center;
	width: 24px;
	margin-top: -10px;
}

.contact-container div.wpcf7-response-output {
	margin: 1em 6em 1em 0;
}

.dp-company-category .terms-wrapper {
	margin: 0 -15px;
	position: relative;
}
.dp-company-category .term-wrapper {
	position: relative;
	padding: 0 15px;
}

.dp-company-category .toggle .term-wrapper.active,
.dp-company-category .toggle .term-wrapper.open,
.dp-company-category .toggle .term-wrapper:hover {
	border: 1px solid #ddd;
	border-width: 1px 0;
	background-color: #f9f9f9;
}

.dp-company-category .term {
	font-size: 13px;
	font-weight: bold;
	display: block;
	line-height: 18px;
}

.dp-company-category .toggle .term {
	line-height: 26px;
}

/* Compensate for the 2px in the border */
.dp-company-category .toggle .term-wrapper.active .term,
.dp-company-category .toggle .term-wrapper.open .term,
.dp-company-category .toggle .term-wrapper:hover .term {
	line-height: 24px;
}

.dp-company-category .toggle .children li {
	line-height: 22px;
}

.dp-company-category .children {
	list-style: none;
	margin-bottom: 20px;
}

.dp-company-category .toggle .term-wrapper .children {
	margin: 0 0 10px;
}

.dp-company-category .children li {
	font-size: 13px;
}

.dp-company-category .medium-12:nth-child(2n+1) {
	clear:both;
}
.dp-company-category .medium-8:nth-child(3n+1) {
	clear:both;
}
.dp-company-category .medium-6:nth-child(4n+1) {
	clear:both;
}

.dp-company-category .toggle .children {
	display: none;

}
.dp-company-category .toggle .children.open {
	display: block;
}

.dp-company-category .subcategories .term {
	line-height: 24px;
	font-weight: normal;
}

.dp-company-category .subcategories .active .term {
	font-weight: bold;
}

.dp-company-category .term.active,
.dp-company-category .child-term.active {
	color: #004F87;
}

.mobile-dropdown-toggle a {
	font-size: 14px;
}


.subscription-popup {
	border: 1px solid #e2e2e2;
}

.subscribe-link {
	background-image: url(images/register_button.jpg);
	width: 166px;
}

.hero-banner {
	position: relative;
}

.hero-banner .hero-button {
	position: absolute;
	right: 2%;
	bottom: 4%;
}

.hero-banner .hero-button:hover {
	background-color: rgba(0,89,157,0.2);
}

.terms-checklist,
.terms-checklist .children {
	list-style: none;
}

.terms-checklist > li > .selectit {
	font-weight: bold;
}

.wp-editor-wrap .wp-switch-editor {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.wp-editor-wrap .mce-edit-area,
.wp-editor-wrap .wp-editor-area {
	border: solid #ddd;
	border-width: 0 1px !important;
}

.no-margin p {
	margin-bottom: 0;
}

.pricing-header {
	border: solid #28B7C4;
	border-width: 0 0 5px;
	background-color: #00599D;
}
.pricing-header .divider {
	border-right: 2px solid #28B7C4;
}
.pricing-header .price-container {
	padding-top: 10px;
}
.pricing-header .price-container.no-margin {
	padding-bottom: 4px;
}
.pricing-header .name,
.pricing-header p {
	color: #fff;
}
.pricing-header .name {
	margin: 0;
	padding: 8px 0;
}

.pricing-header .price {
	font-size: 20px;
}
.pricing-header small {
	font-size: 90%;
}

.pricing-header .best-value {
	background: url(images/bestvalue.png) no-repeat right top;
}
.pricing-table .cta-button {
	padding: 10px;
}
.pricing-table .cta-button .button {
	padding: 10px 25px;
	font-size: 16px;
	border: none;
	height: auto;
}


.user-content-listing .upgrade-link,
.user-content-listing .action-link {
	display: block;
	padding: 8px 0;
}
.user-content-listing .upgrade-link {
	font-weight: bold;
}
.user-content-listing .content-title {
	font-weight: bold;
}
.user-content-listing .content-status.active {
	font-weight: bold;
}

.user-content-listing .button-delete {
	background-color: transparent;
	border: none;
	height: auto;
	color: #00599D;
}

.user-content-listing .button-delete:hover {
	background-color: transparent;
}

.post-ratings .rating,
.post-ratings .post-ratings-image {
	display: inline;
}

@media all and ( max-width: 980px ) {
	.company-listing .premium .description {
		clear: none;
	}
	.company-listing .premium .logo {
		margin-right: 15px;
	}
	.company-listing .premium .logo img {
		margin-right: 20px;
		margin-bottom: 10px;
	}

	.dp-company-category .toggle .terms-wrapper {
		display: none;
	}
}

@media all and ( max-width: 800px ) {
	.hero-banner .hero-button {
		top: 4%;
		bottom: auto;
	}
}

@media all and ( min-width: 981px ) {
	.dp-company-category .toggle .term-wrapper:hover .children {
		display: block;
	}

	.dp-company-category .toggle .children .main-term {
		padding: 6px 0;
		border-bottom: 1px solid #ddd;
		margin-bottom: 8px;
		display: block;
		font-weight: bold;
	}

	.dp-company-category .toggle .term-wrapper .children {
		position: absolute;
		left: 100%;
		padding: 0 36px 18px; /* 36px from 15px padding term-wrapper + 1px border + 20px gutter */
		top: -1px;
		margin: 0;
		border: 1px solid #ddd;
		z-index: 11;
		background-color: #f9f9f9;
		min-width: 250px;
	}

	.company-listing .standard-companies .large-12.company-wrapper:nth-child(2n+1) {
		border-right: 1px solid #ddd;
	}

	.terms-checklist > li {
		width: 33.33%;
		float: left;
	}

	.terms-checklist > li:nth-child(3n+1) {
		clear: both;
	}

	.dp-company-category .terms-wrapper {
		display: block !important;
	}

	header .subscribe-link {
		display: none;
	}
}

@media all and ( max-width: 480px ) {
	.company-listing .premium .logo img {
		margin-right: 10px;
		margin-bottom: 10px;
	}
}